This question about Configuration: Answered

EditChapterPlugin install issue

Using Foswiki 1.0.4 actually (form only allows selecting 1.0.0).

Seeing http://foswiki.org/Support/Question78

I tried updating existing install of EditChapterPlugin to resolve the missing pencil icon.

Install of the plugin previously worked normally. Now it fails with:
Running from configure, disabling CPAN ### EditChapterPlugin Installer ### This installer must be run from the root directory of your Foswiki installation. * You can abort the script at any point and re-run it later * If you answer 'no' to any questions you can always re-run the script again later ########################################################## Checking dependency on Foswiki::Plugins::JQueryPlugin.... * EditChapterPlugin depends on perl package Foswiki::Plugins::JQueryPlugin >=0.4 which is described as "Required." But when I tried to find it I got this error: Can't locate Foswiki/Plugins/JQueryPlugin.pm Downloaded installer from http://foswiki.org/pub/Extensions to /var/www/foswiki.local/JQueryPlugin_installer Content-Length: 408 Status: 400


JQuery is installed and is current however on my instance in the FoswikiVM, it exists in TWiki/Plugins

-- CraigBowers - 06 Apr 2009

That's a bug introduced by twiki2foswiki ... will fix in next release. See Tasks.Item8134.

-- MichaelDaum - 23 Apr 2009

QuestionForm edit

Subject Configuration
Extension EditChapterPlugin
Version
Status Answered
Topic revision: r2 - 23 Apr 2009, MichaelDaum - This page was cached on 18 Oct 2018 - 05:23.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy